Hi Garito,

I was think that ZSM is piece of crap, because I use Zope 2.9.4 (under Linux 2.6 and Python 2.4.3), where it does not work. I didnot found any older version to test it, so I was forget fot it.

What Zope version do you use for it?

If you turn on debug mode (start zope server with -D parameter), you will see more detailed errors at console.

Regards, JL.

----- Original Message ----- From: Garito

Did ++view++ work on Zope 2.9?

I'm trying ZSM on a Zope 2.9 but when I try to execute ++view++ZSmanage or @@ZSmanage a resource not found is raised

What do you think about this?
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - http://mail.zope.org/mailman/listinfo/zope-announce
http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to